cancel
Showing results for 
Search instead for 
Did you mean: 

Engine 5700 Compatibility

Jump to solution

Hi Everyone,

I need some help here about Engine version compatibility.

So, I am a new IT Support in a Small Company here in UAE, and I usually update our Virus Scan Console .DAT Files manually. now that there is a new engine, I have to update it again.

so the issue here is the compatibility.

Our systems are still running in WinXP x32 SP2, and as I read the readme file attached with the engine 5700, under the system requirements, our system is not included.

only there is winXP x32 SP3 or winXP x64 SP2. but ours is not there (which is WinXP x32 SP2) is it still safe to update our engine to the latest 5700?

Thanks.

1 Solution

Accepted Solutions
wwarren
Level 15
Report Inappropriate Content
Message 5 of 11

Re: Engine 5700 Compatibility

Jump to solution

So, is it safe? Can I update the engine?


No.

Your earlier comments stated you have XP SP2 32-bit. This is not a supported platform for the 5700 engine.

If you proceed you risk blowing up your system (it may become non-bootable, worst case)

William W. Warren | S.I.R.R. | Customer Success Group | McAfee
10 Replies

Re: Engine 5700 Compatibility

Jump to solution

Is this corporate product as you posted in area primarily used consumer help

What product is it enterprise? Please post what it is so i can move it to the correct area so you can get help from similar users

Re: Engine 5700 Compatibility

Jump to solution

I assume this what you were reading so is it ok to move your thread to virusscan enterprise?

Re: Engine 5700 Compatibility

Jump to solution

Hi, I am sorry for Late Reply.

We are Using Virus Scan EnterPrise + AntiSpyware Enterprise 8.7.0i

, I am reading the readme file included from the download page, but it has the same contents from the link you've given.

So, is it safe? Can I update the engine?

wwarren
Level 15
Report Inappropriate Content
Message 5 of 11

Re: Engine 5700 Compatibility

Jump to solution

So, is it safe? Can I update the engine?


No.

Your earlier comments stated you have XP SP2 32-bit. This is not a supported platform for the 5700 engine.

If you proceed you risk blowing up your system (it may become non-bootable, worst case)

William W. Warren | S.I.R.R. | Customer Success Group | McAfee

Re: Engine 5700 Compatibility

Jump to solution

If that's the case then, Update to 5700 engine is not advisable.

, I didn't quite get your reply,


No wwarren is Mcafee staff they know more than I enterprise is not my area sorry.


Re: Engine 5700 Compatibility

Jump to solution

I was answering you saying no you cannot update to 5700 as wwarren is Mcafee staff and he would know.

I am a consumer mod and really we only move the posts that are posted in the incorrect areas to a better area. The experts have answered you.

Re: Engine 5700 Compatibility

Jump to solution

thanks, now I can report back.

thank you guys.

Re: Engine 5700 Compatibility

Jump to solution

No wwarren is Mcafee staff they know more than I enterprise is not my area sorry.

Re: Engine 5700 Compatibility

Jump to solution

Hi,

I would not Update as everything that is not supported is because has not being tested and will not be tested the DAT in the future with that engine in that OS and you could face issues.

Regards,

Jose